import { get, put, post, deletes } from '@/http/index'

// 查询飞机构型列表
export const getPersonnelAllocation = async (data) => {
  return await get('/als/personnelAllocation/list', data)
}

// 新增飞机构型
export const addPersonnelAllocation = async (data) => {
  return await post('/als/personnelAllocation', data)
}

// 修改飞机构型
export const updatePersonnelAllocation = async (data) => {
  return await put('/als/personnelAllocation', data)
}

// 删除飞机构型
export const removePersonnelAllocation = async (id) => {
  return await deletes('/als/personnelAllocation/' + id)
}
